@charset "Shift_JIS";
/* CSS Document */
#noticemedicalservicefeeadditions_page {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.noticemedicalservicefeeadditions_text01 {
	font-size: 16px;
	color: #709C12;
	display: block;
	margin-bottom: 30px;
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.7em;
}
#noticemedicalservicefeeadditions_page ul {
	margin: 0 0 30px 20px;
}
#noticemedicalservicefeeadditions_page ul li {
	margin-bottom: 10px;
	padding-left: 0.75em;
	text-indent: -1em;
}
#noticemedicalservicefeeadditions_page ul li span {
	font-size: 0.75em;
	margin-right:0.25em;
	color: #8FC31F;
}
#return_page a {
	text-align: right;
	color: #709C12;
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
}